### Name: descendZero
### Title: Find start and end points of a peak
### Aliases: descendZero descendMin descendValue
### Keywords: iteration internal

### ** Examples

normdist <- dnorm(seq(-4, 4, .1)) - .1
descendZero(normdist)
normdist[descendZero(normdist)]
descendValue(normdist, .15)
normdist[descendValue(normdist, .15)]
descendMin(normdist)



